RubyGems Navigation menu

SassyJSON 1.0.6

Sass API for JSON

Versions:

  1. 1.1.8 - June 01, 2014 (16.5 KB)
  2. 1.1.7 - April 08, 2014 (16.5 KB)
  3. 1.1.6 - March 07, 2014 (16.5 KB)
  4. 1.1.5 - March 03, 2014 (16.5 KB)
  5. 1.1.3 - February 12, 2014 (16.5 KB)
  6. 1.0.6 - January 19, 2014 (13 KB)
Show all versions (14 total)

Runtime Dependencies (2):

  • compass >= 1.0
  • sass >= 3.3.0
  • Owners:

    Authors:

    • Hugo Giraudel, Fabrice Weinberg

    SHA 256 checksum:

    a76131d64a22b86b86deb60a436a768a0ad9a712487ff186efee8cad3e4c5e6a

    Total downloads 29,219

    For this version 1,878

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.6

    Links: